<?

define("_MY_NOTES_","Blogs");



define("_DOO_IACTION_","Money Auctions | Idea-Action");

define("_MIDEA_","My Ideas");

define("_RECENT_IDES_","Recent Ideas");

define("_POU_IDIA_","Popular Ideas");

define("_IDEA_ACTI_","Ideas in Action");

define("_ADDIDEA_","Add Idea");

define("_COMMENTS_S_","Comments");

define("_ADD_COMMENTS11_","Add Comments");

define("_AGREE1_","Agree");

define("__","");

define("__","");

define("__","");

define("__","");

?>